Bug 848042 - [ovirt-webadmin] - Webadmin RFE - Cannot remove several Data storage domains in one click
[ovirt-webadmin] - Webadmin RFE - Cannot remove several Data storage domains...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
x86_64 Linux
medium Severity high
: ---
: 3.1.0
Assigned To: Miki Kenneth
Yaniv Kaul
storage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 08:15 EDT by David Botzer
Modified: 2015-01-24 07:23 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
remove-disabled (84.68 KB, image/png)
2012-08-14 08:15 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-08-14 08:15:42 EDT
Created attachment 604282 [details]
remove-disabled

Description of problem:
I cannot remove simultaneously several storage domains (Secondary data domains)
of the same DC
I have to do it manually for each SD

Version-Release number of selected component (if applicable):
3.1/si13.2

How reproducible:
always

Steps to Reproduce:
1.Create one DC, one Cluster and add several SDs
2.Activate all - verify all are up
3.Detach all secondary SDs 
4.Select all detached SDs from the same DC
5.Try to delete them
  
Actual results:
No option to remove all selected SDs

Expected results:
Should allow such operation

Additional info:
pic
Comment 2 David Botzer 2012-08-14 09:24:46 EDT
Not possible on 3.0 (rhevm-3.0.5_0001-2)
Moving to RFE

In addition it needs to verify that the host in the same location of the storage
e.x 
I had two hosts - Israel & Boston
Both in different DCs

In the remove Storage the hosts list doesn't differ which host
So a user can easily take the wrong Host.
Comment 3 Itamar Heim 2013-02-25 02:25:19 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.